﻿/* Structure
----------------------------------------------- */

body
{	
	background: #fff url(/themes/global/images/backgrounds/bg.gif) no-repeat top;
}

/* Takes the square background OFF the cmslogin page */
body.cmslogin
{
    background: #EBEBEB !important;
}


#site-wrapper
{
	background:#e0dfdb url(/themes/global/images/backgrounds/gradient.jpg) repeat-x left top;
	border-left:solid .1em #688AA1;
	border-right:solid .1em #688AA1;
	border-top:solid .1em #deddd9;
}

#content
{
	background:#fff url(/themes/global/images/backgrounds/content-footer.gif) repeat-x left bottom;
}

#content h1
,#content h2
,#content h3
,#content h4
,#content h5
{
	color:#496B82;
}
/* Header
----------------------------------------------- */
#header
{
	background:#fff;
	border-left:solid .1em #688AA1;
	border-right:solid .1em #688AA1;
	border-bottom:solid .5em #1791ab;
}

#top-tab
{
	background:#fff;
	border-bottom:solid .1em #b4b4b4;
	color:#585757;
}

#main-navigation a.selected
{
	color:#1791ab;
	background:url(/themes/global/images/backgrounds/arrow.gif) no-repeat center bottom;
}














#main-navigation li.sub
{
	/* 2012-11-30 TranGuard for flyout menus */
	position: relative;
}


#main-navigation li.sub ul
{
	/* 2012-11-30 TranGuard for flyout menus */
	margin: 0;
	padding: 0;
	width: 15em;
	list-style: none;
	font: 100% Arial, sans-serif;
	background: #c60;
	color: #fff;
	position: absolute;
	left: -1000em;
}

#main-navigation li.sub ul li
{
	/* 2012-11-30 TranGuard for flyout menus */
	display: block;
	width: 100%;
}


#main-navigation li.sub ul li a
{
	/* 2012-11-30 TranGuard for flyout menus */
	height: 100%;
	display: block;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	padding: 1em;
}

#main-navigation li.sub ul li a:hover
{
	/* 2012-11-30 TranGuard for flyout menus */
	background: #a40;
}


#main-navigation li.sub:hover ul
{
	/* 2012-11-30 TranGuard for flyout menus */
	top: 0;
	left: 15em;
}

/*----------------------------------------------
site map
----------------------------------------- */
.ul_folder 
{
	margin-left:20px;
	line-height:20px;
	list-style-image: url(/images/folder.gif);
}

.ul_file
{
	margin-left:20px;
	line-height:20px;
	list-style-image: url(/images/file.gif);
}

li.li_folder
{
	line-height:20px;
	margin-bottom:5px;
	list-style-image: url(/images/folder.gif);
}

#divSiteMap > ul > li
{
    width: 45em;
    position: relative;
}
#divSiteMap > ul > li > ul
{
    position: relative;
    left: 15em;
    top: -1.2em;
}

















#row2 span
{
	color:#4e4533;
}

/* Footer
----------------------------------------------- */

#footer
{
	border-top:solid 1.5em #1791ab;
	background:#b0c6d4;
	border-left:solid .1em #688AA1;
	border-right:solid .1em #688AA1;
}

/* Content
----------------------------------------------- */
.wysiwyg .heading1
,.wysiwyg .heading2
,.wysiwyg .heading3
,.wysiwyg .heading4
,.wysiwyg .heading5
,.wysiwyg blockquote
,.wysiwyg caption
{
	color:#496B82;
}

.wysiwyg th {
	background-color: #EAF1F1;
	color:#496B82;
}

.wysiwyg table
{
	border: 1px solid #496B82;
}

.wysiwyg th, td {
	border: 1px solid #496B82;
}

#gallery dd.click
,#gallery dd.main a span
{
	background:#EAF1F1;
}

/* Signposts
----------------------------------------------- */

#column3 .signpost 
{
	background:#fafafa url(/themes/global/images/backgrounds/column3_sp_footer.gif) repeat-x left bottom;
}

.newsletter #content #feature
{
  background:#fafafa url(/themes/global/images/backgrounds/nl_feature_footer.gif) repeat-x left bottom;
}

#column4 #sub-navigation
{
	background:#fafafa url(/themes/global/images/backgrounds/column4_sp_footer.gif) repeat-x left bottom;
}

.signpost
,#columns1and2 .signpost
,#columns1to3 .signpost
,#content .signpost-list .signpost
,#column4 .signpost 
,#content .latest-news 
,.newsletter #content .single-news-item
{
	background:#fafafa;
}

/* headings */
.signpost h2
,#column4 #quick-links h2
,#column4 #contact-us h2
,body.home #content .signpost h2
{
	color:#515151 !important;
}

.signpost h2
,#columns1and2 .signpost h2
,#content .signpost-list li .signpost h2
,.newsletter #content .signpost h3
{
	background:#fff;
	border-top:solid 1px #1791ab;
	border-bottom:solid 1px #1791ab;
}

#column3 .signpost h2
,.newsletter #content #feature h2
{
	background: url(/themes/global/images/backgrounds/column3_sp.gif) repeat-x 0 0;
}

#column4 .signpost h2
,#column4 #quick-links h2
,#column4 #contact-us h2
,#content .latest-news h2
,body.home #content .signpost h2
{
	background: url(/themes/global/images/backgrounds/column4_sp.gif) no-repeat 0 0;
	border-bottom:solid 5px #688aa1;
	border-top:0;
}

#column4 .no_header h2
{
    background:none;
    border-top:solid 5px #688aa1;
	border-bottom:0;
}


#column3 .signpost h2
,#column3 .signpost img
{
	border-bottom:solid 1px #fff;
}

/* cta */
.signpost .cta
,#columns1and2 .signpost .cta
,#content .signpost-list li .signpost .cta
,.newsletter #content .single-news-item .cta
{
	background:#eaf1f1;
}

#column3 .signpost .cta
,#column4 .signpost .cta
,#content .latest-news .cta
,.newsletter #content #feature .cta
{
	background:#EFEFEF;
}

#column4 .signpost .cta
,#content .latest-news .cta
{
	border-top:solid 1px #688aa1;
}

#column4 .signpost .cta
,#content .latest-news .cta
{
	border-bottom:solid 5px #688aa1;
}

/* Signpost Variations
----------------------------------------------- */
/* sub navigation */
#column4 #sub-navigation
{
	background-color:#e5e5e5;
}

#column4 #sub-navigation h2
{
	border-bottom:0;
}

#column4 #sub-navigation li
{
	font-weight:bold;
	color:#515151;
}

#column4 #sub-navigation li span
{
	background:#c7c7c7;
}

#column4 #sub-navigation li a:hover
{
	background:#c7c7c7;
	color:#242a75;
}

/* sign-in */
.sign-in div a
{
	background-image: url(fake_image.gif); /* ie fix */
}

/* primary */
.primary3column 
{
	background: url(/themes/global/images/backgrounds/column3_sp_footer.gif) repeat-x scroll left bottom !important;
}

.primary2column h2
,.primary3column h2
{
	background: url(/themes/global/images/backgrounds/column3_sp.gif) repeat-x scroll 0 0 !important;
}

/* Alphabet
----------------------------------------------- */
.alphabet
{
	border-top:solid .1em #1791AB;
	border-bottom:solid .1em #1791AB;
}

/* List Item
----------------------------------------------- */
.list-items li .list-item h2
{
	border-bottom:solid 1px #1791ab;
}

.portfolio li .list-item h2
{
	background: url(/themes/global/images/backgrounds/column4_sp.gif) no-repeat 0 0;
	border-bottom:solid 5px #688aa1;
	border-top:0;
}

.portfolio li .list-item
{
	background:#EAF1F1;
}

.portfolio li .list-item h3
{
	border-bottom:dotted 1px #B4B4B4;
}

.collapsable-action-element-open
,.collapsable-action-element-closed
{
	border-top:solid 1px #1791ab !important;
	border-left:solid 0 #acaeae;
	border-bottom:0 !important;
	padding-bottom:1.2em !important;
}

.collapsable-action-element-open
{
	background:url("/themes/global/images/backgrounds/li_minus.gif") no-repeat right bottom !important;
}

.collapsable-action-element-closed
{
	background:url("/themes/global/images/backgrounds/li_plus.gif") no-repeat right bottom !important;
}

/* Contact Us
----------------------------------------------- */
#contact-us .ui-widget-header
,#contact-us .ui-widget-content
,#contact-us .ui-state-default
,#contact-us .ui-state-active
{
	border:0;
	background:0;
}

#contact-us ul
{
	border-bottom:solid 5px #688aa1 !important;
}

#contact-us div ul
{
	border-bottom:0 !important;
}

#column4 #tabs-1
,#column4 #tabs-2
,#column4 #tabs-3
{
	background:#fafafa url(/themes/global/images/backgrounds/column4_sp_footer.gif) repeat-x left bottom;
}
/* Latest News
----------------------------------------------- */
.latest-news .primary
{
	border-right:dotted .1em #b4b4b4;
}

.latest-news dt + dd
{
	color:#f3731d;
}

/* Sitemap
----------------------------------------------- */
#sitemap
{
	background:#fafafa url(/themes/global/images/backgrounds/column4_sp_footer.gif) repeat-x left bottom;
}

#sitemap .ui-tabs-nav
{
	background:#fff;
	border-bottom:solid 5px #688aa1;
}